\header {
 title = "Мокрый вальс"
 composer = "Е.Клячкин"
 tagline = ""
}

%\version "2.10.33"
\include "deutsch.ly"

#(set! paper-alist (cons '("my size" . (cons (* 210 mm) (* 200 mm))) paper-alist)) % урезал высоту чтобы убрать пустое поле

\paper {
  #(set-paper-size "my size")
  bottom-margin = #-5
}

lnotesa = \relative c' {
  \time 6/8
  \key h \minor
  \tempo 4 = 80
  h4. h h4 ais8~ ais8 gis8[ ais8]
  h4. h h4 ais8~ ais8 gis8[ ais8]
  h4. cis d e
  r8 d8 d e d e cis4. r4.
  d4. d4. d4 cis8~ cis8 h8 cis8
  d4. d4. d4 cis8~ cis8 h8 cis8
  d4. e fis e
  r8 h8 h ais gis ais h4. r4.
  R2.*2
}

ltext = \lyricmode {
  Как не -- проч -- ны две -- ри
  у стра -- ны до -- верь -- я
  для то -- го кто ве -- рит толь -- ко в_зам -- ки.
  Зна -- чит, не -- из -- беж -- но
  га -- сит на -- шу неж -- ность
  на -- шу неж -- ность тя -- жесть чьей -- -то ру -- ки
}

harmonies = {
  \chordmode {
    h4.:m g e:m6 fis:7
    h:m g e:m6 fis:7
    h:m a:7 d e:m
    g e:m fis2.:7
    d4. h:m e:m a:7
    d h:m e:m a:7
    d a:7 d e:m
    g fis:7 h2.:m
    h:m cis4.:m7 fis:7
  }
}

\score {
  <<
    \override Score.MetronomeMark #'padding = #3.0
    \new ChordNames {
      % European system (A B C D E F G H)
      \germanChords
      \harmonies
    }
    \new Voice = "voice1" \lnotesa
    \new Lyrics \lyricsto "voice1" \ltext
  >>
  \midi{}
  \layout{}
}

\markup {
  \column {
    \vspace #1
    "Как непрочны двери"
    "У страны доверья"
    "Для того, кто верит только в замки."
    "Значит,  неизбежно"
    "Гасит нашу нежность,"
    "Нашу нежность - тяжесть чьей-то руки."
    \vspace #1
    "Что нас больше учит:"
    "Время или случай, -"
    "Вряд ли важно, если даже поймешь."
    "Но, когда нас давит"
    "Сон страшнее яви,"
    "Выйди ночью под мерцающий дождь."
    \vspace #1
    \vspace #1
    "3-5 сентября 1972"
  }
  \hspace #10
  \column {
    \vspace #1
    "Все надежды, слышишь? -"
    "Он тебе надышит -"
    "Дождь бессонный, шелестящий в ночи."
    "Плеск оваций в зале"
    "Или губ касанье,"
    "Губ касанье можно в нем различить."
    \vspace #1
    "И, пока над нами"
    "Голубое пламя"
    "Неизвестной, нас хранящей звезды, -"
    "Будет, как и прежде,"
    "Сердце греть надежда,"
    "Унося нас далеко от беды."
  }
}
